import issue_handler

def initialize(context): 
    """Initialize the Issue Handler product."""
    
    try: 
        """Try to register the product."""
        
        context.registerClass(
            
            issue_handler.issue_handler,
            constructors = (
                issue_handler.manage_add_issue_handler_form,
                issue_handler.manage_add_issue_handler),
            )
       
    except:
        import sys, traceback, string
        type, val, tb = sys.exc_info()
        sys.stderr.write(string.join(
            traceback.format_exception(type, val, tb), ''))
        del type, val, tb
