import issue_dealer

def initialize(context): 
    """Initialize the Issue Dealer product."""
    
    try: 
        """Try to register the product."""
        
        context.registerClass(
            
            issue_dealer.issue_dealer,
            constructors = (
                issue_dealer.manage_add_issue_dealer_form,
                issue_dealer.manage_add_issue_dealer),
            )
       
    except:
        import sys, traceback, string
        type, val, tb = sys.exc_info()
        sys.stderr.write(string.join(
            traceback.format_exception(type, val, tb), ''))
        del type, val, tb
